Subject: Re: bug#72949: Gnus sometimes reports new messages but not showing them on IMAP server

From: Dan Christensen <[email-masked]>
Date: Tue, 1 Oct 2024 22:25:24 +0000

On Oct  1, 2024, Stefan Kangas <[email-masked]> wrote:

>> On Sep 24, 2024, Dan Christensen <[email-masked]> wrote:
>>
>>> So how do we go about getting this merged?
>
> I think we're just waiting for someone familiar with Gnus to take a
> look at it.

Ok, thanks for explaining more about the process.  I was hoping that
since the fix is minor, it could go in now, but I'm fine with waiting
for a review.

I also re-read my last message and realize that the tone came across
wrong.  I was trying to concisely summarize the situation, but was too
curt.

Best,

Dan